@charset "utf-8";
/* CSS Document */

/* Layout */
.header-bar {
    background: #fff;

    height: 80px;
    line-height: 80px;
}
    .header-bar .notification-alert {
        background: #EA2E49;
        border-radius: 2px;

        color: #fff;
        font-size: 10px;
        font-weight: 600;

        padding: 2px 6px;

        display: inline;

        position: relative;
        top: -12px;
        left: 2px;
    }
    .header-bar__logo {
        background: #2E3B4C;
        width: 300px;
        height: 80px;

        padding-left: 20px;

        line-height: 76px;
    }
        .header-bar__logo a {
            font-family: 'Quicksand', sans-serif;
            font-size: 22px;
            font-weight: 500;
            color: #fff;

            display: block;

            transition: 0.2s;
        }
            .header-bar__logo a:hover {
                color: #8699A9;

                transition: 0.2s;
            }

    .header-bar__banner {
        line-height: 80px;
    }
    .header-bar__banner img {
        width: 100px;
        height: auto;
    }
    .header-bar__banner h1 {
        font-size: 24px;

        margin-top: 12px;
        margin-bottom: 0;
    }
    .header-bar__banner h2 {
        font-size: 16px;
        font-weight: 400;
    }

    /* Slide Menu */
    .slide-menu {
        width: 300px;
        height: auto;

        text-align: left;

        display: inline-block;

        position: absolute;
        right: -300px;

        transition: 0.2s;
    }
        .slide-menu__open {
            right: 0px;

            transition: 0.2s;
        }
        .slide-menu img {
            width: 45px;
            height: auto;

            display: inline;

            position: absolute;
            left: -70px;
            top: 15px;

            cursor: pointer;
        }
        .slide-menu ul {
            list-style: none;

            padding: 0;
            margin: 0;
        }
        .slide-menu li {
            background: #1D2733;

            padding-left: 30px;

            font-weight: 500;
        }
        .slide-menu li:first-child {
            background: #2E3B4C;
        }
            .slide-menu li:first-child a {
                color: #8699A9;
            }
        .slide-menu li a {
            color: #fff;

            display: block;

            width: 100%;
            height: auto;

            transition: 0.1s;
        }
        .slide-menu li a:hover {
            padding-left: 20px;

            transition: 0.2s;
        }

    .slide-notification-btn {
        background: none;
        border: none;

        font-weight: 500;
        color: #2E3B4C;

        display: inline-block;

        cursor: pointer;
    }
    .slide-notification {
        width: auto;
        height: auto;

        text-align: left;

        display: inline-block;

        position: absolute;
        left: 300px;
        top: -80px;

        z-index: -1;

        transition: 0.3s;
    }
        .slide-notification ul {
            list-style: none;

            padding: 0;
            margin: 0;
        }
        .slide-notification li {
            background: #fff;

            padding: 20px 30px 20px 20px;

            line-height: 20px;
        }
        .slide-notification__open {
            top: 80px;

            transition: 0.3s;
        }

.footer-bar {
    background: #2E3B4C;

    height: 60px;
    line-height: 60px;

    color: #8699A9;
    font-size: 14px;

    position: fixed;
    bottom: 0;

    z-index: 500;
}

.side-panel {
    background: #1E2835;

    color: #fff;

    width: 300px;
    height: 100%;
    min-height: calc(100vh - 140px);

    padding: 20px;

    display: inline-block;
}
    .side-panel h5 {
        font-family: 'Quicksand', sans-serif;
        font-size: 18px;
        font-weight: 600;
        color: #fff;

        margin-bottom: 15px;
    }
    .side-panel a {
        color: #fff;
    }
    .side-panel ul {
        list-style: none;

        margin: 0;
        padding: 0 10px;
    }
    .side-panel li {
        padding: 20px 0;

        font-weight: 500;
    }
    .side-panel__btn {
        position: relative;
        top: 20px;
    }
        .side-panel__btn button {
            padding: 10px 0;

            font-size: 16px;
        }

.main-panel {
    width: 100%;
    height: auto;

    display: inline-block;
}

/* Container */
.container-main {
    padding: 40px 20px;
}
    .container-main__content {
        background: #fff;
        border-radius: 4px;

        padding: 20px 20px;
        margin-bottom: 20px;
    }
        .container-main__content-radius {
            border-top-left-radius: 0;
            border-bottom-left-radius: 0;
        }
        .container-main__content:last-child {
            margin-bottom: 0;
        }
        .container-main__content img {
            border-radius: 4px;

            width: 100px;
            height: 80px;

            object-fit: cover;
        }
        .container-main__content h4 {
            border-bottom: 1px solid #ecedf2;

            font-size: 22px;

            width: 100%;
            height: auto;

            margin-bottom: 20px;
            padding-bottom: 8px;
        }
        .container-main__content_img-lg {
            width: 180px !important;
        }
        .container-main__content_img-xl {
            width: 100% !important;
            height: 600px !important;

            object-fit: cover;
        }
        .container-main__content ul {
            list-style: none;

            margin: 0;
            padding: 0 10px;
        }
        .container-main__content li {
            padding: 10px 0;

            font-size: 14px;
            font-weight: 400;
        }
        .container-main__content li .btn-tiny {
            border-radius: 4px;

            font-size: 14px;

            padding: 8px 20px;
            margin-top: 10px;

            display: inline-block;
        }

    .container-main__content-position {
        padding-left: 0;
        margin-left: -20px;
    }

    .container-main__content table {
        width: 100%;
    }
    .container-main__content table td a {
        display: block;
    }

    .container-main__header {
        padding: 20px 20px 0 20px;
    }

.container-login {
    background: #fff;
    border-radius: 4px;

    padding: 40px;
    margin: 80px auto;

    width: 35%;
    height: auto;
}

.container-filter {
    background-color: #fff;

    padding: 25px 20px;
}

.container-dashboard__li ul {
    padding: 0;
    margin: 0;
}
    .container-dashboard__content i {
        font-size: 20px;
    }
    .container-main__content-accordion img {
        width: 120px;
        height: 80px;

        border-radius: 6px;

        object-fit: cover;
    }
    .container-main__content-accordion h5 {
        display: inline;

        font-size: 18px;

        margin: 0;
    }
    .container-main__content-accordion .accordion-link {
        display: block;
    }
    .container-main__content-accordion i {
        margin-top: 4px;
    }

    .container-main__content-accordion-panel {
        background: #f5f5f5;
        border-radius: 4px;
        border: none;

        padding: 12px;
        margin-top: 10px;
    }

    .container-main__content-accordion-panel i {
        font-size: 25px;

        margin-top: 10px;
    }
    .container-main__content-accordion-side {
        border-left: 1px solid #dddddd;

        width: auto;
        height: 100%;

        padding: 5px 10px 0 15px;
    }
        .container-main__content-accordion-side i {
            font-size: 15px;
        }

.container-dark {
    background: #ecedf2;
    border-radius: 4px;

    padding: 20px;
    margin-top: 12px;

    position: relative;
}
.container-arrow__top:after {
    content: '';

    border-style: solid;
    border-color: #ecedf2 transparent;
    border-width: 0 20px 20px;

    position: absolute;
    top: -12px;

    z-index: 1;

    display: block;
    width: 0;

    margin-left: 0;
}

.container-search {
    background: #fff;
    border-radius: 4px;

    padding: 10px 15px;
    margin-top: 20px;

    position: relative;
}
    .container-search-arrow:after {
        content: '';

        border-style: solid;
        border-color: #fff transparent;
        border-width: 0 20px 20px;

        position: absolute;
        top: -12px;
        left: 30px;

        z-index: 1;

        display: block;
        width: 0;

        margin-left: 0;
    }
    .container-search-arrow-center:after {
        left: 120px;
    }
    .container-search-arrow-right:after {
        left: 210px;
    }

.container-job-image {
    background: #ecedf2;
    border-radius: 4px;

    width: 100%;
    height: 100%;

    position: relative;
}
    .container-job-image img {
        width: 100%;
        height: 150px;

        border-radius: 4px 4px 0 0;

        object-fit: cover;
    }
    .container-job-image i {
        position: absolute;
        top: 0px;
        left: 0;

        background: #fff;
        border-radius: 2px 0 4px 0;

        padding: 10px;
    }
    .container-job-image__content {
        padding: 10px;
    }
        .container-job-image__content ul {
            list-style: none;

            margin: 0;
            padding: 0 10px;
        }
        .container-job-image__content li {
            padding: 4px 0;

            font-size: 14px;
            font-weight: 400;
        }

/* Misc */
.assign-img {
    width: 35px !important;
    height: auto !important;

    margin-right: 10px;

    cursor: pointer;
}
